@charset "UTF-8";
/* ==========================================================================//
//
// facility
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
.sec_ttl .en {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 13px;
  margin-bottom: 4px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
.sec_ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 22px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 30px;
  }
}

/* link
---------------------------------------------------------- */
.link_list {
  display: -ms-grid;
  display: grid;
  gap: 4px;
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .link_list {
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 8px;
    margin-bottom: 120px;
  }
}

.link_item a {
  display: block;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.1em;
  border: 1px solid #DBDBDB;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .link_item a {
    font-size: 13px;
    padding: 18px;
  }
}
@media (hover: hover) {
  .link_item a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .link_item a:hover {
    background-color: #F4F4F4;
  }
}
.link_item.is-active a {
  color: #fff;
  background-color: #DE6C2F;
  border-color: #DE6C2F;
}

/* facility_ttl
---------------------------------------------------------- */
.facility_ttl {
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 18px;
  margin-bottom: 50px;
}
@media all and (min-width: 751px) {
  .facility_ttl {
    font-size: 28px;
    margin-bottom: 100px;
  }
}

/* intro
---------------------------------------------------------- */
.intro {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .intro {
    margin-bottom: 100px;
  }
}
.intro .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}
@media all and (min-width: 751px) {
  .intro .block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8.5%;
  }
  .intro .block_img {
    width: 53%;
  }
  .intro .block_txt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.intro .block:not(:last-child) {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .intro .block:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.intro .heading {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 18px;
  line-height: 1.88;
  margin-bottom: 26px;
}
@media all and (min-width: 751px) {
  .intro .heading {
    font-size: 20px;
    line-height: 2;
    margin-bottom: 34px;
  }
}
.intro .txt p:not(:last-child) {
  margin-bottom: 1.8em;
}

/* evaluation
---------------------------------------------------------- */
.sec_evaluation {
  margin: 60px 0;
}
@media all and (min-width: 751px) {
  .sec_evaluation {
    margin: 100px 0;
  }
}
.sec_evaluation .lead {
  margin-top: 40px;
}
.sec_evaluation .evaluation_wrap {
  margin-top: 50px;
}
@media all and (min-width: 751px) {
  .sec_evaluation .evaluation_wrap {
    margin-top: 80px;
  }
}
.sec_evaluation .evaluation_wrap .evaluation_block {
  border-bottom: 1px solid #dddddd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px 0;
}
@media all and (max-width: 750px) {
  .sec_evaluation .evaluation_wrap .evaluation_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.sec_evaluation .evaluation_wrap .evaluation_block:first-child {
  border-top: 1px solid #dddddd;
}
@media all and (max-width: 750px) {
  .sec_evaluation .evaluation_wrap .evaluation_block .year {
    margin-right: auto;
  }
}
.sec_evaluation .evaluation_wrap .evaluation_block ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media all and (max-width: 750px) {
  .sec_evaluation .evaluation_wrap .evaluation_block ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a {
  display: block;
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a.file {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #e35c14;
  color: #e35c14;
  padding: 14px 20px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a.file span {
  position: relative;
  padding-left: 20px;
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a.file span::after {
  position: absolute;
  display: inline-block;
  content: "";
  top: 50%;
  left: 0;
  width: 13px;
  height: 18px;
  background-image: url(../images/recruit/file.svg);
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a:hover {
  background: #e35c14;
  color: #fff;
}
.sec_evaluation .evaluation_wrap .evaluation_block ul li a:hover span::after {
  background-image: url(../images/recruit/file_white.svg);
}

/* join us
---------------------------------------------------------- */
.join_us {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .join_us {
    margin-bottom: 100px;
  }
}
.join_us a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media (hover: hover) {
  .join_us a {
    position: relative;
    z-index: 1;
  }
  .join_us a::before {
    height: 100%;
    position: absolute;
    content: "";
    inset: 0;
    background-color: rgba(222, 108, 47, 0.35);
    z-index: 1;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left center;
            transform-origin: left center;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.9, 1), -webkit-transform 0.3s cubic-bezier(0.7, 0, 0.9, 1);
  }
  .join_us a:hover::before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
}

/* detail
---------------------------------------------------------- */
.detail .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
@media all and (min-width: 751px) {
  .detail .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.detail .content_head {
  width: 18%;
  min-width: 180px;
}
.detail .content_body {
  width: 100%;
  max-width: 760px;
}
.detail .detail_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  border-top: 1px solid #DBDBDB;
  padding: 22px 0;
}
@media all and (min-width: 751px) {
  .detail .detail_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: 40px;
    padding: 20px 0;
  }
}
.detail .detail_item .heading {
  color: #646C7E;
  font-weight: 500;
}
@media all and (min-width: 751px) {
  .detail .detail_item .heading {
    width: min(180px, 23.6%);
  }
}
@media (hover: hover) {
  .detail .detail_item .cont a {
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .detail .detail_item .cont a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
.detail .detail_art {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  .detail .detail_art {
    margin-top: 80px;
  }
}
.detail .map {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  .detail .map {
    margin-top: 80px;
  }
}
.detail .map iframe {
  width: 100%;
  height: 260px;
}
@media all and (min-width: 751px) {
  .detail .map iframe {
    height: 480px;
  }
}